FAQsHow to Use ComplyShield
Home

Announcing ComplyShield 3.5
We are pleased to announce ComplyShield v3.5 supports the new requirements from the PCI Security Standards Council.

Some of the new things you will see:
  • A new pdf reporting format
  • Enhanced vulnerability discovery
  • New vulnerability ranking in the pdf
You may be presented with a page if we need more information for your report. Please complete the form. This is a one time event.

Effective September 1, 2010 only the first page of your pdf report (Ā“Attestation of ComplianceĀ”) is required by your bank, processor, or ISO.

Our support team welcomes your feedback at support@cgnsecurity.com

Thanks for working with ComplyGuard Networks for your PCI DSS needs.